@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');

body {
    background-image: url('../assets/background.jpg');
    background-size: cover; /* Gambar mengisi seluruh area */
    background-position: center; /* Memposisikan gambar di tengah */
    background-repeat: no-repeat; /* Menghindari pengulangan gambar */
    color: white; /* Warna teks */
    font-family: 'Montserrat', sans-serif; /* Font */
    display: flex; /* Memungkinkan penggunaan flexbox */
    align-items: center; /* Vertikal tengah */
    justify-content: center; /* Horizontal tengah */
    min-height: 100vh; /* Pastikan tinggi minimal 100% viewport */
}

.container {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    padding: 30px;
    text-align: center;
    max-width: 400px;
}

.profile-info {
    margin-bottom: 30px; /* Menambah jarak bawah */
    margin-top: 30px; /* Menambah jarak atas di desktop */
}

.profile-pic {
    height: 96px;
    width: 96px;
    border-radius: 50%;
}

h2 {
    margin: 10px 0;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

.quote {
    font-weight: normal; /* Mengubah dari bold ke normal */
    font-size: 1rem; /* Mengatur ukuran font lebih kecil */
    margin-top: 10px; /* Mengatur jarak atas untuk teks kutipan */
    margin-bottom: 20px; /* Jarak bawah */
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.links {
    display: flex;
    flex-direction: column;
    align-items: center; /* Memastikan tautan berada di tengah */
}

.linkBtn {
    display: flex;
    justify-content: center; /* Memastikan teks di tengah */
    align-items: center; /* Memastikan ikon dan teks sejajar */
    padding: 15px;
    background-color: #3D3B3C;
    color: white;
    text-decoration: none;
    margin: 10px 0;
    border-radius: 5px;
    transition: background-color 0.3s;
    width: 100%; /* Membuat tombol selebar kontainer */
}

.linkBtn i {
    margin-left: 10px; /* Jarak antara teks dan ikon */
}

.linkBtn:hover {
    background-color: white;
    color: #3D3B3C;
}

/* Media query untuk desktop */
@media (min-width: 768px) {
    .profile-info {
        margin-top: 100px; /* Meningkatkan jarak atas untuk desktop */
    }
}
